/* Copyright (c) 2015 Eugene Krupnov. All rights reserved. */

"New Note in Unclutter" = "Nueva nota en Unclutter";

"Create alias in Unclutter Files" = "Crear un alias en archivos de Unclutter";
"Copy to Unclutter Files" = "Copiar a archivos de Unclutter";
"Move to Unclutter Files" = "Mover a archivos de Unclutter";
